<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 14,
    &quot;title&quot;: &quot;Non-Alcoholic Concentrated Perfume Oil&quot;,
    &quot;description&quot;: &quot;Original Al Munakh® by Mahal Al Musk | Our Impression of Climate | 6ml Non-Alcoholic Concentrated Perfume Oil&quot;,
    &quot;price&quot;: 120,
    &quot;discountPercentage&quot;: 15.6,
    &quot;rating&quot;: 4.21,
    &quot;stock&quot;: 114,
    &quot;brand&quot;: &quot;Al Munakh&quot;,
    &quot;category&quot;: &quot;fragrances&quot;,
    &quot;thumbnail&quot;: &quot;https://cdn.dummyjson.com/product-images/14/thumbnail.jpg&quot;,
    &quot;images&quot;: [
        &quot;https://cdn.dummyjson.com/product-images/14/1.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/14/2.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/14/3.jpg&quot;,
        &quot;https://cdn.dummyjson.com/product-images/14/thumbnail.jpg&quot;
    ]
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 14:39:42 GMT</div>
        <div>content-length: 592</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708094384</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;250-eh1IhraJDtw5hquwNBXYT8CKL4c&quot;</div>
</div>


